<?xml version="1.0" encoding="UTF-8"?>
<configurations>
	<object id="serial">
		<portName>/dev/ttyUSB0</portName>
		<baud>9600</baud>
	</object>
	<object id="simulator">
		<sampling-time>0.1</sampling-time>
		<mass>0</mass>
		<gravity>10</gravity>
		<inertia-matrix>diag(25 50 3.6)</inertia-matrix>
		<rg>[0 0 0]</rg>
		<rb>[0 0 0]</rb>
		<rho>1025</rho>
		<lift-force>1850</lift-force>
		<added-mass>diag(27 27 80 15 30 0)</added-mass>
		<linear-damping>diag(0 0 100 400 300 0)</linear-damping>
		<quadratic-damping>diag(56 56 0 0 0 2.5)</quadratic-damping>
		<eta0>[0 0 0 0 0 0]</eta0>
		<nu0>[0 0 0 0 0 0]</nu0>
                <noise>[0 0 0 0 0]</noise>
		<uncoupled>1</uncoupled>
	</object>
</configurations>
